package tutorial.rest.resources;

import org.springframework.hateoas.ResourceSupport;

import java.util.ArrayList;
import java.util.List;

/**
 * 
 * @author Xavier
 */
public class ActiveIngredientListResource extends ResourceSupport {
    private List<ActiveIngredientResource> activeIngredients = new ArrayList<ActiveIngredientResource>();

    public List<ActiveIngredientResource> getActiveIngredients() {
        return activeIngredients;
    }

    public void setActiveIngredients(List<ActiveIngredientResource> activeIngredients) {
        this.activeIngredients = activeIngredients;
    }
}
